Mercury API
Gen2..::.IDS..::.SL900A..::.FifoStatus Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.FifoStatus ► Gen2..::.IDS..::.SL900A..::.FifoStatus()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.FifoStatus(Byte) | Create FifoStatus object from AccessFifo Status return value
| Gen2..::.IDS..::.SL900A..::.FifoStatus(array<Byte>[]()[]) | Create FIFO Status reply object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)